Get bulk export task status
Get the current status of a bulk export task. The response includes information about the task's progress
and when it completes, provides a URL to download the exported data file.
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
task_id
Headers
EARLY-ACCESS
Set to true to access beta operations via /api/v3.
Response
Job status details
status
Allowed values:
statusByModel
taskId
Errors
400
Bulk Export Get Request Bad Request Error
403
Bulk Export Get Request Forbidden Error
404
Bulk Export Get Request Not Found Error
429
Bulk Export Get Request Too Many Requests Error
500
Bulk Export Get Request Internal Server Error